### Constant

# Gio FILE_ATTRIBUTE_FILESYSTEM_READONLY

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_FILESYSTEM_READONLY "filesystem::readonly"

#### Description

A key in the “filesystem” namespace for checking if the file system is read only.

Is set to `TRUE` if the file system is read only.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_BOOLEAN`.

Available since: 2.0